@charset "utf-8";

.container_in {
	width: 1200px;
	margin: 0 auto;
}
@media screen and (max-width: 1220px) {
	.container_in {
		width: 100%;
		padding-left: 20px;
		padding-right: 20px;
	}
	.container_in.is-nopadding {
		padding-left: 0;
		padding-right: 0;
	}
}
.container_in2 {
	width: 1000px;
	margin: 0 auto;
}
@media screen and (max-width: 1020px) {
	.container_in2 {
		width: 100%;
		padding-left: 20px;
		padding-right: 20px;
	}
	.container_in2.is-nopadding {
		padding-left: 0;
		padding-right: 0;
	}
}
.container_in3 {
	width: 800px;
	margin: 0 auto;
}
@media screen and (max-width: 820px) {
	.container_in3 {
		width: 100%;
		padding-left: 20px;
		padding-right: 20px;
	}
	.container_in3.is-nopadding {
		padding-left: 0;
		padding-right: 0;
	}
}

